html, body
{
	margin: 0px !important;
}

.video_bg
{
	margin: 0px;
	height: 100vh;
	width: 100vw;
	position: fixed;
	top: 0;
	right: 0;
	z-index: -10;
	object-fit: cover;
}

.container-fluid
{
	padding: 0px !important;
	overflow: hidden;
}

.textes
{
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.slick-slide img
{
	border: solid 3px #5E54CE;
}

.slider img
{
	margin: auto;
}

.slick-slide
{
	margin: 0px 5px;
}

.slick-next
{
	display: none !important;
}

.slick-dots
{
	color: #5E54CE;
}

h1
{
	font-size: 220px !important;
	line-height: 170px !important;
	font-family: 'Pretendard-Bold';
	color: #5E54CE;
}

h2
{
	font-size: 12px !important;
	padding-top: 5px;
	color: #5E54CE;
}

p
{
	font-size: 18px !important;
	line-height: 23px !important;
	font-family: 'Pretendard-Medium';
	text-transform: uppercase !important;
}

strong
{
	font-family: 'Pretendard-Bold';		
}

a
{
	font-family: 'Pretendard-Bold';
	color: black !important;
}

a:hover
{
	color: white !important;
}


.carousel
{
	position: absolute !important;
	bottom: 0 !important;
	margin: 10px;
}

.verticale
{
	width: 290px;
}

.horizontale
{
	width: 360px;
}

.scroll-limit
{
	display: flex;
	align-items: center;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 10;
}

.scrolling
{
	position: relative;
    font-size: 65px;
	font-family: 'Pretendard-Bold';
    animation: defilement 60s infinite linear;
	color: Black;
	background-color: #5E54CE;
	height: 80px;
	margin-top: -15px;
}

.scrolling:after
{
	content: attr(data-text);
	position: absolute;
	white-space: nowrap;
}

@keyframes defilement 
{
 0%, 100% {
margin-left:0%;
}
 99.99% {
margin-left:-100%;
}
}



@media (max-width: 1200px) 
{

h1
	{
		font-size: 120px !important;
		line-height: 99px !important;
	}
	
p
	{
		font-size: 18px !important;
		line-height: 21px !important;
	}
	
	
}






@media (max-width: 768px) 
{

h1
	{
		font-size: 30px !important;
		line-height: 30px !important;
	}
	
p
	{
		font-size: 10px !important;
		line-height: 13px !important;
		
		
	}
	
.col-lg-5
	{
		margin-top: 5px;
	}
	
.carousel
	{
		margin-bottom: 0px;
	}
	
.verticale
{
	width: 180px;
}

.horizontale
{
	width: 300px;
}
	
.scrolling
	{
		font-size: 30px;
		line-height: 65px;
		height: 50px;
	}
	
.carousel
{
	position: relative !important;
	bottom: 0 !important;
	margin: 10px;
}
	
.container-fluid
{
	padding: 0px !important;
	overflow: scroll;
}
	
}









@font-face {
    font-family: 'Pretendard-Bold';
    src: url('../font/Pretendard-Bold.woff2') format('woff2'),
         url('../font/Pretendard-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Medium';
    src: url('../font/Pretendard-Medium.woff2') format('woff2'),
         url('../font/Pretendard-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
